WordPress.org

Plugin Directory

Plagiary Search

Find websites that copy/paste your content without authorization.

Requires: 3.0 or higher
Compatible up to: 4.2
Last Updated: 2015-1-21
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.